package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Cpdret;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface CpdretMapper {

    Cpdret selectCpdretByChownref(@Param("chownref") String chownref);

    Cpdret selectByObjtypAndObjinr(@Param("objtyp") String objtyp, @Param("objinr") String objinr);

    Cpdret selectByObjinr(String objinr);


}
